<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>One Piece</title>
</head>
<body>
	<h1>One Piece Characters</h1>
	<img src="./image/luffy.png" width="300">
	<p>
		<ol type="a" >
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./animefile/luffy.html">luffy.html</a></li>
		<li><a href="./animefile/zorro.html">zorro.html</a></li>
		<li><a href="./animefile/sanji.html">sanji.html</a></li>
		<li><a href="./animefile/jinbie.html">jinbie.html</a></li>
		<li><a href="./animefile/yamato.html">yamato.html</a></li>
	</ol>
	</p>
</body>
</html>